-- *****************************************************************
--
-- Licensed Materials - Property of IBM
-- 5725-C94, 5725-C95, 5725-C96
-- (C) Copyright IBM Corporation 2006, 2013. All Rights Reserved.
-- US Government Users Restricted Rights- Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
-- *****************************************************************
-- Scriptfile to create tablespaces for DB2 z/OS
----------------------------------------------------------------------


--------------------------------
-- Create regular tablespaces --
--------------------------------

CREATE TABLESPACE AUDIT01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE AUDIT02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST805
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST816
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INST836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA08
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA63
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA65
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA66
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA67
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA68
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA69
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA70
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA71
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA72
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA73
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA74
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA75
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA76
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA77
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA78
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA79
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA80
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA81
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA82
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAF801
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE STAFF02
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP802
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP808
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMP836
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPTABLE8K@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL09
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL10
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL11
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL12
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL13
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL14
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL15
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL16
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL17
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL18
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL19
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL20
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL21
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL22
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL23
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL24
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL25
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL26
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL27
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL28
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL29
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL30
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL31
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL32
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL33
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL34
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL35
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL37
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL38
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL39
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL40
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL41
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL42
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL43
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL44
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL45
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL46
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL47
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL59
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI01
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI03
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

--------------------------------------------------
-- Create auxiliary tablespaces for LOB columns --
--------------------------------------------------

CREATE LOB TABLESPACE AS216601
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216602
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216603
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216604
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216605
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216606
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216607
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216608
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216609
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21660F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216610
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216611
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216612
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216613
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216614
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216615
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216616
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216617
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216618
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216619
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21661F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216620
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216621
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216622
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216623
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216624
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216625
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216626
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216627
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216628
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216629
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216630
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216631
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216632
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216633
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216634
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216635
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216636
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216637
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216638
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216639
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216640
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216641
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216642
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216643
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216644
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216645
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216646
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216647
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216648
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216649
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21664F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216650
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216651
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216652
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216653
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216654
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216655
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216656
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216657
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216658
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216659
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21665F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216660
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216661
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216662
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216663
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216664
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216665
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216666
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216667
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216668
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216669
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216670
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216671
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216672
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216673
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216674
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216675
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216676
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216677
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216678
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216679
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21667F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216680
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216681
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216682
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216683
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216684
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216685
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216686
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216687
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216688
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216689
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;



-- start import scheduler DDL: createTablespaceDB2ZOS.ddl

CREATE TABLESPACE SCHEDTS IN @DB_NAME@ USING STOGROUP @STOGRP@
 LOCKSIZE ROW CCSID UNICODE;

CREATE LOB TABLESPACE SCHEDTS1 IN @DB_NAME@ USING STOGROUP @STOGRP@;

-- end import scheduler DDL: createTablespaceDB2ZOS.ddl

