-- *****************************************************************
--
-- Licensed Materials - Property of IBM
-- 5725-C94, 5725-C95, 5725-C96
-- (C) Copyright IBM Corporation 2006, 2013. All Rights Reserved.
-- US Government Users Restricted Rights- Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
-- *****************************************************************
-- Scriptfile to upgrade tablespaces for DB2 z/OS
----------------------------------------------------------------------

---------------------------------------
-- Create tablespaces for new tables --
---------------------------------------

CREATE TABLESPACE TEMPL64
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL47
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL48
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL51
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL52
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL53
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL54
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL55
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL56
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL58
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL59
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL60
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL61
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL62
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA66
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA69
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA80
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA81
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI04
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI05
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI06
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE WORKI07
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL49
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL50
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE TEMPL57
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA82
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA67
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA68
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 32
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA70
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA76
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA77
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA78
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA79
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA71
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA72
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA73
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA74
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

CREATE TABLESPACE INSTA75
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  SEGSIZE 64
  COMPRESS YES
  LOCKMAX SYSTEM
  LOCKSIZE ROW
  DEFINE NO
  CCSID UNICODE;

-----------------------------
-- Create 8 k tablespaces  --
-----------------------------


--------------------------------------------------
-- Create auxiliary tablespaces for LOB columns --
--------------------------------------------------

CREATE LOB TABLESPACE AS216614
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216615
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21662F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216630
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216631
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216632
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216633
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216634
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216635
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21663B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216660
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21666F
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216670
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216671
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216672
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216673
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216682
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216683
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216684
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216685
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216686
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216687
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216688
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS216689
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668A
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668B
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668C
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668D
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

CREATE LOB TABLESPACE AS21668E
  LOCKMAX SYSTEM
  IN @DB_NAME@
  USING STOGROUP @STOGRP@
  BUFFERPOOL @BPLOB4K@;

